petsc-3.12.1 2019-10-22
Report Typos and Errors

# ISSetIdentity

Informs the index set that it is an identity.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISSetIdentity(IS is)

Logically Collective on IS

### Input Parmeters

is -the index set

### See Also

ISIdentity()

### Level

intermediate

### Location

src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages